@CHARSET "ISO-8859-1";


#BlockContainerV1{
	display: block;
	padding: 30px 20px;
	background-color: white;
	text-align: center;
	vertical-align: top;
	max-width: 1200px;
	margin: auto;
}

#BlockContainerV1 .BlockHeading{
	display: block;
	text-align: center;
	color: #143e63;
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	padding: 10px 0;
	text-decoration: none;
}

#BlockContainerV1 .BlockDescription{
	margin: auto;
	display: block;
	text-align: center;
	color: #143e63;
	max-width: 1120px;
	font-size: 14px;
	font-weight: 200;
	padding: 10px 0;
}

#BlockContainerV1 .BlockList{
	display: inline-block;
	width: CALC(25% - 65px);
	height: 320px;
	padding: 20px 20px 10px 20px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	box-shadow: 0px 2px 14px -4px rgba(128, 128, 128, 0.65);
	border-radius: 50px;
	margin: 10px;
	vertical-align: top;
	text-align: center;
}

#BlockContainerV1 .BlockList div{
	height: 80px;
	width: 80px;
	border-radius: 50%;
	background-color: #3aa9df;
	text-align: center;
	margin: auto;
	margin-top: 10px;
}

#BlockContainerV1 .BlockList div img{
	text-align: center;
	width: 50px;
	height: 50px;
	margin: 15px;
}

#BlockContainerV1 .BlockList label{
	text-align: center;
	display: block;
}

#BlockContainerV1 .BlockList label{
	color: #143e63;
	font-weight: bold;
	padding-top: 10px;
}

#BlockContainerV1 .BlockList label span{
	color: #143e63;
	font-weight: 200;
	display: block;
	font-size: 14px;
	padding-top: 10px;
}

#BlockContainerV1 > span{
	display: block;
	padding: 50px 20px 20px 20px;
	text-align: center;
}

#BlockContainerV1 > span > a{
	display: inline-block;
	margin: auto;
	padding: 12px 30px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #143e63;
	cursor: pointer;
	text-decoration: none;
	background: #fff;
	border-radius: 50px;
	border: 1px solid #d2d2d2;
}

@media screen and (max-width: 1120px){

#BlockContainerV1 .BlockList{
	display: inline-block;
	width: CALC(33.333% - 65px);
}

}

@media screen and (max-width: 800px){

#BlockContainerV1 .BlockList{
	display: inline-block;
	width: CALC(50% - 65px);
}

}


@media screen and (max-width: 600px){

#BlockContainerV1 .BlockList{
	display: block;
	width: auto;
	height: auto;
	padding-bottom: 20px;
}

}